Subject: Re: [MCS-Bio #174304] Request java runtime environemnt on tobruk & austerlitz
From: Hunter Matthews <[email-masked]>
To: [email-masked], MG RAST <[email-masked]>
Cc: [email-masked]
Date: Mon, 5 Aug 2013 17:11:56 -0500

In order to satisfy this request I need to reboot tobruk. When can I do this?

On Aug 5, 2013, at 1:54 PM, Will Trimble <[email-masked]> wrote:

> I've heard no more, so I suspect nothing.
> 
> w
> 
> 
> On Mon, Aug 5, 2013 at 1:53 PM, Hunter Matthews <[email-masked]> wrote:
> There's nothing in the ticket system - who did what?
> 
> 
> 
> On Tue Jul 30 17:54:54 2013, [email-masked] wrote:
> > hi will
> >
> > I should be able to install that for you tomorrow.
> >
> > best,
> > folker
> >
> > On Jul 30, 2013, at 5:54 PM, Will Trimble <[email-masked]> wrote:
> >
> > > Just a reminder.. I'm patient, but if austerlitz isn't going to get
> > a jre
> > > I've got some engineering to do.
> > >
> > > w
> > >
> > >
> > > On Tue, Jul 16, 2013 at 12:29 PM, Will Trimble <[email-masked]>
> > wrote:
> > >
> > >> I'd like to use the package fastQC
> > >>
> > >>
> > http://www.bioinformatics.babraham.ac.uk/projects/fastqc/fastqc_v0.10.1.zip
> > >>
> > >> which is written in java,
> > >>
> > >> on tobruk (for testing) and on austerlitz.
> > >>
> > >> At the moment java does not appear to be installed either place.
> > >>
> > >> W
> > >>
> > >>
> > >
> >
> 
> 

-- 
Hunter Matthews                          Unix Administrator
Office: Bldg 240 Room 2139               Argonne National Labs, MCS
Key: F0F88438 / FFB5 34C0 B350 99A4 BB02  9779 A5DB 8B09 F0F8 8438
Never take candy from strangers. Especially on the internet.